<!doctype html>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/style.css" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if( get_option("sam_favicon", true) ): ?>
<link rel="shortcut icon" type="image/icon" href="<?php echo get_option('sam_favicon'); ?>" />
<?php else: ?>
<?php endif; ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
<!--[if IE]>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/fix.css" type="text/css" media="screen" />
<![endif]-->
    <script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/libs/modernizr-2.5.3.min.js"></script>
</head>
<body>

<?php if(get_option('sam_728l_disable') == "Yes") { ?>	
<?php } else { ?>
	<?php if( get_option("sam_728l_90", true) ): ?>
			<div id="reklamsol">
				<div class="reklamicerik"><?php echo stripslashes(get_option('sam_728l_90')); ?></div>
				<div style="position:absolute;bottom:3px;left:3px;line-height:10px;" onclick="document.getElementById('reklamsol').style.display='none';"><button style="height:20px;font-size:11px;">Close Ad</button></div>
			</div>
	<?php else: ?>
			<div id="reklamsol">
				<div class="reklamicerik"><a href="#"><img src="<?php bloginfo('stylesheet_directory'); ?>/img/120600banner.jpg" alt="#" /></a></div>
				<div style="position:absolute;bottom:3px;left:3px;line-height:10px;" onclick="document.getElementById('reklamsol').style.display='none';"><button style="height:20px;font-size:11px;">Close Ad</button></div>
			</div>
	<?php endif; ?>
<?php } ?>

<?php if(get_option('sam_728r_disable') == "Yes") { ?>	
<?php } else { ?>
	<?php if( get_option("sam_728r_90", true) ): ?>
			<div id="reklamsag">
				<div class="reklamicerik"><?php echo stripslashes(get_option('sam_728r_90')); ?></div>
				<div style="position:absolute;bottom:3px;right:3px;line-height:10px;" onclick="document.getElementById('reklamsag').style.display='none';"><button style="height:20px;font-size:11px;">Close Ad</button></div>
			</div>
	<?php else: ?>
			<div id="reklamsag">
				<div class="reklamicerik"><a href="#"><img src="<?php bloginfo('stylesheet_directory'); ?>/img/120600banner.jpg" alt="#" /></a></div>
				<div style="position:absolute;bottom:3px;right:3px;line-height:10px;" onclick="document.getElementById('reklamsag').style.display='none';"><button style="height:20px;font-size:11px;">Close Ad</button></div>
			</div>
	<?php endif; ?>
<?php } ?>
    
    <div class="container">
        <header>
            <div class="header"> 
                <h1><a href="<?php echo get_option('home'); ?>/" title="<?php bloginfo('name'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/img/logo.png" alt="<?php bloginfo('name'); ?>" /></a></h1>
                <div class="headerwp">
                    <div class="headerinfo"><?php echo stripslashes(get_option('sam_description')); ?></div>
                    <div class="headersearch">		
						<form method="get" id="searchform" action="<?php bloginfo('home'); ?>" >
							<input id="s" type="text" name="s" class="headersearch-input" placeholder="Movie, actor, actress" onfocus="if (this.value == 'Movie, actor, actress') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Movie, actor, actress';}" />
							<input id="searchsubmit" type="submit" class="headersearch-button" value="Search" />
						</form>             
                    </div>
                </div> 
            </div>
            <nav>
                <?php wp_nav_menu(array('theme_location' => 'primary-menu', 'container_class' => 'primarymenu')); ?>
            </nav>
        </header>