<?php get_header(); ?>

        <div role="main" class="slider">
            <div id="slides">
                <div class="slides_container">			
			
				<?php $recent = new WP_Query("meta_key=featured&showposts=5"); while($recent->have_posts()) : $recent->the_post();?>

                    <div class="slide">
                        <div class="filmafis">
                            <img src="<?php $values = get_post_custom_values("sliderimage"); echo $values[0]; ?>" alt="#" />
                            <span class="filmafistemiz"></span>
                        </div>
                        <div class="filmafis-bilgi">
                            <div class="filmafis-isim"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></div>
                            <div class="filmafis-ozet"><?php the_excerpt('Read the rest of this entry &raquo;'); ?></div>
                        </div>
                        <ul class="filmafis-ayrinti">
                            <li class="filmafis-imdb"><?php $values = get_post_custom_values("imdb"); echo $values[0]; ?></li>
                            <li class="filmafis-izleme"><?php if(function_exists('the_views')) { the_views(); } ?></li>
                            <li class="filmafis-yorum"><?php comments_number( '0', '1', '%' ); ?></li>
                        </ul>
                    </div>
							
				<?php endwhile; ?>
                </div>

                <a href="#" class="prev"><img src="<?php bloginfo('stylesheet_directory'); ?>/img/slider-sol.png" width="31" height="46" alt="Arrow Prev"></a>
                <a href="#" class="next"><img src="<?php bloginfo('stylesheet_directory'); ?>/img/slider-sag.png" width="31" height="46" alt="Arrow Next"></a>
            </div>
        </div>

        <section class="film-wp">

		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>

            <article class="film">
                <div class="filmkutu-ust"></div>
                <div class="filmkutu-orta">
                    <div class="filmkutu-bilgi-wp">
                        
                        <div class="filmkutu-bilgi-foto">
							<?php if( get_post_meta($post->ID, "dubbed", true) ): ?>
								<span class="filmbadge-dublajli">Dubbed</span>
							<?php elseif (get_post_meta($post->ID, "subtitled", true)):  ?>
								<span class="filmbadge-altyazili">Subtitled</span>
							<?php elseif (get_post_meta($post->ID, "english", true)):  ?>
								<span class="filmbadge-orjinal">English</span>
							<?php else: ?>
								
							<?php endif; ?>
                            <div class="filmkutu-golge"></div>
                            <div class="thumbn"><img src="<?php $values = get_post_custom_values("thumb"); echo $values[0]; ?>" alt="<?php the_title(); ?>" /></div>
                            <div class="filmkutu-bilgi-hover">
                                <ul class="filmkutu-bilgi-hover-liste">
                                    <li class="izlenme">
                                        <a href="<?php the_permalink() ?>">
                                            <span>views</span>
                                            <?php if(function_exists('the_views')) { the_views(); } ?> views
                                        </a>
                                    </li>
                                    <li class="yorum">
                                        <a href="<?php the_permalink() ?>">
                                            <span>comments</span>
                                            <?php comments_number( '0', '1', '%' ); ?> comments
                                        </a>
                                    </li>
                                    <li class="bolum">
                                        <a href="<?php the_permalink() ?>">
                                            <span>Year</span>
                                            <?php $values = get_post_custom_values("yapimyili"); echo $values[0]; ?>
                                        </a>
                                    </li>
                                    <li class="paylas">
                                        <a href="<?php the_permalink() ?>">
                                            <span>Country</span>
                                            <?php $values = get_post_custom_values("ulke"); echo $values[0]; ?>
                                        </a>
                                    </li>
                                    <li class="filmizle filmkutulisteson">
                                        <a href="<?php the_permalink() ?>">
											Watch Movie
										</a>
                                    </li>
                                </ul>
                            </div>    
                        </div>
                        <div class="filmkutu-bilgi-isim"><?php $tit = the_title('','',FALSE); echo substr($tit, 0, 20); if (strlen($tit) > 20) echo " ..."; ?></div>
                    </div>
                </div>
                <div class="filmkutu-alt"></div>
                <div class="filmkutu-action">
                    <a class="filmkutu-izle" href="<?php the_permalink() ?>">Watch Movie</a>
                    <a class="filmkutu-imdb" href="<?php the_permalink() ?>"><?php $values = get_post_custom_values("imdb"); echo $values[0]; ?></a>            
                </div>
            </article>
            <?php endwhile; ?>
			<?php endif; ?>
			

			<div class="filmsayfalama-wp">
				<?php if(function_exists('wp_pagenavi')) { wp_pagenavi('', '', '', '', 12, false);} ?>
			</div>
     
<?php if(get_option('sam_643_disable') == "Yes") { ?>	
<?php } else { ?>
	<?php if( get_option("sam_643_80", true) ): ?>
            <div class="reklam">
				<?php echo stripslashes(get_option('sam_643_80')); ?>
			</div>  
	<?php else: ?>
            <div class="reklam">
				<a href="#"><img src="<?php bloginfo('stylesheet_directory'); ?>/img/64380banner.jpg" alt="#" /></a>
			</div>  
	<?php endif; ?>
<?php } ?>
        </section>
		
<?php get_sidebar(); ?>

<?php get_footer(); ?>
